WordPress plugin Revolution Slider 代码注入漏洞(CVE-2023-2359)

CVE编号

CVE-2023-2359

利用情况

暂无

补丁情况

N/A

披露时间

2023-06-19
漏洞描述
The Slider Revolution WordPress plugin through 6.6.12 does not check for valid image files upon import, leading to an arbitrary file upload which may be escalated to Remote Code Execution in some server configurations.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 themepunch slider_revolution * Up to
(including)
6.6.12
运行在以下环境
系统 amazon_2 firefox * Up to
(excluding)
102.7.1-1.amzn2.0.1
运行在以下环境
系统 anolis_os_7 firefox * Up to
(excluding)
102.7.1-1.0.1
运行在以下环境
系统 anolis_os_8 firefox * Up to
(excluding)
102.7.1-1.0.1
运行在以下环境
系统 centos_7 firefox * Up to
(excluding)
102.7.1-1.el7_9
运行在以下环境
系统 centos_8 firefox * Up to
(excluding)
102.7.1-1.el8_7
运行在以下环境
系统 opensuse_Leap_15.4 MozillaThunderbird * Up to
(excluding)
102.7.0-150200.152.73.1
运行在以下环境
系统 oracle_7 oraclelinux-release * Up to
(excluding)
102.7.1-1.0.1.el7_9
运行在以下环境
系统 oracle_8 oraclelinux-release * Up to
(excluding)
102.7.1-1.0.1.el8_7
运行在以下环境
系统 oracle_9 oraclelinux-release * Up to
(excluding)
102.7.1-1.0.1.el9_1
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
102.7.1-1.el7_9
运行在以下环境
系统 redhat_8 firefox * Up to
(excluding)
102.7.1-1.el8_7
运行在以下环境
系统 redhat_9 firefox-debugsource * Up to
(excluding)
102.7.1-1.el9_1
运行在以下环境
系统 suse_12_SP5 MozillaFirefox * Up to
(excluding)
102.7.0-112.145.1
CVSS3评分
8.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-94 对生成代码的控制不恰当(代码注入)
阿里云安全产品覆盖情况